[<text>
<title>u.k. issues one billion stg bond tranche</title>
<dateline>    london, march 9 - </dateline>the bank of england said it was taking
onto its books a further one billion stg tranche of 8-3/4 pct
treasury loan stock due 1997, payable 40 stg pct on
application. the stock was issued to the bank at 96.50 stg pct
and will be available for dealings from march 11, with the
remainder of the amount payable on may 5. the bank said the
bonds would yield 9.28 pct at the issue price and would be free
of tax to residents overseas. the issue would be designated
8-3/4 pct treasury loan 1997 "b."  a further 100 mln stg was
reserved for the national debt commissioners.
    the market dropped by up to 1/2 point following the bank's
announcement, with the treasury 13-1/2 pct stock due 2004/08
quoted one full point lower at 134-12/32 stg pct around 20
minutes after the news.
    dealers said the announcement had to be viewed against the
backdrop of intense pressure for lower u.k. interest rates
which had built up over the past two weeks as a result of
sterling's strength.
    the bank this morning finally signalled it was prepared to
see lower rates and u.k. clearing banks this afternoon
announced cuts in their base lending rates to 10.5 pct from 11
pct.
    the bank had initially been reluctant to countenance a rate
cut because, dealers said, the authorities had wished to delay
a reduction until around the time of the u.k. budget on march
17, thereby preserving the full impact of chancellor of the
exchequer nigel lawson's package of measures.
    however, in the face of sterling's apparently inexorable
climb, the authorities today decided to cede to pressure and
allow a half-point cut.
    today's one billion stg tap issue was viewed by the market
as a move by the bank to eradicate hopes for a further early
rate cut which might arise as a result of strong sterling.
    most market participants believe that lawson will now
foster a further half point interest rate reduction at the time
of the budget, although one or two said they would not be
surprised to see a full point decline at this stage.
    dealers noted that as part of the authorities' attempts
last week to ease pressure for lower rates, the bank had issued
a one billion stg tap stock with a view to subduing the
government bond market.
    to the surprise of most participants, the issue was sold
out within hours of becoming available for trading and the
market pushed on to register further sharp gains.
    dealers said that at this stage it seemed unlikely that the
issue announced today would be absorbed by the market as
rapidly as last week's.
    however, they noted that although sterling had edged down
from its highs following the base rate cut, it had still closed
on a trade-weighted basis at 72.4, well ahead of friday's final
71.8 and only just beneath the peak of 72.5 touched at 1300
gmt.
 reuter
</text>]